PETSc version 3.15.5
Fix/Edit manual page

# MatLMVMGetJ0PC

Returns a pointer to the internal PC object associated with the initial Jacobian.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMGetJ0PC(Mat B, PC *J0pc)

### Input Parameters

| B | - An LMVM-type matrix

### Output Parameter

| J0pc | - PC object for defining the initial inverse-Jacobian

### See Also

MatLMVMSetJ0PC()

### Level

advanced

### Location

src/ksp/ksp/utils/lmvm/lmvmutils.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages